Pole dodatkowe - wersja używanego MyBB

Założony przez DamYan.

Ankieta: Czy umieścić dodatkowe pole z wersją MyBB, wymagane przy rejestracji?
TAK
NIE
Jest mi to obojętne
Mam inny pomysł (napisz w wątku)
[Wyniki ankiety]
 
Uwaga: To jest publiczna ankieta, więc każdy może zobaczyć na co zagłosowano.
Chciałem zapytać Was, użytkowników Supportu, czy warto np. dorzucić wymagane pole przy rejestracji, gdzie każdy z Was wpisywałby wersję używanego skryptu MyBB? Ułatwiłoby to nam pracę, a Wam oszczędziło zbędnego podawania danych, bo wszystko widać by było od ręki.

Co Wy na to?

Problem byłby tylko jeden - wersje się zmieniają, dokonujemy upgrade'u, więc musielibyście pilnować, by w profilu mieć zawsze aktualne dane, bo inaczej opcja będzie bezużyteczna.
Hmmm... Pomysł jest dobry, co do tego, iż wersje się zmieniają, i trzeba będzie mieć aktualne dane, to można by było napisać malutki pluginek, który po wejściu nowej wersji pytałby czy ktoś ma nadal tą samą wersje i jeżeli ktoś kliknie w link to zapisywał jako odwiedzone i już by się nie wyświetlał. Albo normalnie wiadomość tak jak na górze kolorowo. :)
IMO zbędne. Przecież userzy chyba nie będa ciągle siedzieć na starszych wersjach... w końcu brak zainteresowania ze strony osób tworzących modyfikacje / style zmusi je do aktualizacji.

No chyba że bierzemy pod uwagę np. 1.4.1, 1.4.2 itp. ale w mybb większość takich poprawek to łatki bezpieczeństwa a ich nie instalowanie = całkowity kretynizm i brak odpowiedzialności ze strony administratora forum. Takie jest moje zdanie w tej sprawie ;)
lukasamd, w sieci nie brakuje takich ludzi. ;) sens istnienia takiego pola jak najbardziej jest.
Mała rzecz a może cieszyć - pozwoli przygotować jakieś statystyki, a w razie nie podania w wątku informacji przez autora - ukaże z jaką wersją ma problem:)
Jak pokazuje ankieta i nasze ekipowe analizy - dodatkowe pole będzie jak najbardziej wskazane, więc wprowadzamy pomysł w życie.

Dziękujemy wszystkim za głos w sprawie :)
Też jestem za.

Ale i tak będą z tym problemy :) jak ktoś będzie mieć 3 fora, a w profilu inną wersję skryptu niż w rzeczywistości... .
Blueman, za bardzo kombinujesz :) Żadna osoba, nawet posiadacz trzech forów, upgrade'ując jedno na pewno zadba o aktualność pozostałych :D

Podobne wątki

Wersja MyBB

21.08.2008, 22:45
Ostatni post: Lukas

Skocz do:

Użytkownicy przeglądający ten wątek:

1 gości